/**********************************************
               Management Carousel
**********************************************/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	html {
		margin-left: 1px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.sky-carousel .sc-overlay {
		width: 160px !important;
	}
}

@media only screen and (max-width: 479px) {
	.sky-carousel .sc-overlay {
		width: 70px !important;
	}
}

.navsx {
    width: 20px;
    height: 20px;
    background: #FFFFFF;
    border: 5px solid #E4EEFC;
    border-radius: 20px;
    padding: 0;
}
.navsx:focus {
    outline: none;
    border-color: #FFFFFF;
    background: #E4EEFC;
}
.navsx_selected {
    background: #6084c2 !important;
}
.sc_navme {
    width: auto;
    margin: auto;
    padding: 0;
    text-align: center;
    cursor: default;
}

/**********************************************
*
* 2. Container Styles
*
**********************************************/
.js .sky-carousel {
	visibility: hidden;
	/*padding-left:20px;*/
}

.sky-carousel {
	width: 100%;
	height: 360px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}

.sky-carousel .sky-carousel-container {
	position: relative;
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}



/**********************************************
*
* 3. Carousel Item Styles
*
**********************************************/
.sky-carousel .sky-carousel-container li {
	position: absolute;
	border: 0;
}

.sky-carousel .sky-carousel-container li img {
	display: block;
	border: 0;
	max-width: none !important;
}

.sky-carousel .sky-carousel-container li a img {
	border: none;
}

.sky-carousel .sky-carousel-container .sc-content {
	display: none;
}

/**********************************************
*
* 4. Current Content Styles
*
**********************************************/
.sky-carousel .sc-content-wrapper {
	position: absolute;
	text-align: center;
	width: 100%;
	top: 240px;
	left: 50%;
	z-index: 999;
}

.sky-carousel .sc-content-container {
	position: relative;
	left: -50%;
	padding: 0 20px;
    cursor: default;
}

.sky-carousel .sc-content-wrapper h2 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  color: #3C4B7A;
}

.sky-carousel .sc-content-wrapper p {
  margin: 0 auto;
  padding: 0;
  max-width: 30em;
  font-size: 13px;
  line-height: 20px;
  color: #203040;
}

/**********************************************
*
* 5. Gradient Overlay Styles
*
**********************************************/
.sky-carousel .sc-overlay {
	position: absolute;
	height: 100%;
	z-index: 998;
	pointer-events: none;
	top: 0;
}

.sky-carousel .sc-overlay-left {
	left: -0.1px;
}

.sky-carousel .sc-overlay-right {
	right: -0.1px;
}

/**********************************************
*
* 6. Navigation Styles
*
**********************************************/
.sky-carousel .sc-nav-button {
	position: absolute;
	top: 50%;
	z-index: 1000;
	width: 40px;
	height: 60px;
	margin-top: -30px;
	transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-webkit-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
}

.sky-carousel .sc-nav-button.sc-next {
	background: #606060 url("../images/next_arrow.png") no-repeat 16px 50%;
	right: -0.1px;
}

.sky-carousel .sc-nav-button.sc-prev {
	background: #606060 url("../images/prev_arrow.png") no-repeat 14px 50%;
	left: -0.1px;
}

.no-touch .sky-carousel .sc-nav-button:hover {
	background-color: #ea4848;
}

/**********************************************
*
* 7. Preloader Styles
*
**********************************************/
.sky-carousel .sc-preloader {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 24px;
	height: 24px;
	margin-top: -22px;
	margin-left: -22px;
	background: #f5f5f5 no-repeat 50% 50%;
	padding: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/**********************************************
*
* 8. Other Styles
*
**********************************************/
.sc-no-select {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/**********************************************
           Management Carousel End
**********************************************/
